Subject: CPL Class - May 4th
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 26 Apr 2013 10:19:11 -0400

Hello Joseph.
I just wanted to confirm that the May 4th class is still going and that I am registered.  The confirmation that I received on February 11, 2013 states that I am registered but does not include a date of the class.  Also the Groupon was for a duel registration and my son-in-law should be included in this.  I don't remember if there was even a spot to add another person to the registration.  His name is Robert Gilreath for the record.  Let me know if he would need to do something as far as registering as well.  I would appreciate it if you could provide me with additional confirmation of my registration.  Just didn't want to show up on May 4th and there be a mix up.  Much apprecdiated!
Thank you,
Michael Bishop